html {overflow-y: scroll; height: 100%;box-sizing: border-box;}

*, *:before, *:after {
box-sizing: inherit;
}

* :focus { outline: 0; }

body {background-color: #ffffff;
margin:0 0 0 0;
font-family: Lato, Arial, sans-serif;
font-size: 16px;
font-style: normal;
line-height:20px;
color: #133767;
	}

A:link, A:visited {color: #4684ca; text-decoration: none;}
A:hover {color: #4684ca; text-decoration: underline;}

#footercontainer{
position:relative;
clear:both;
padding-top:60px;
}

#footer{
position:absolute;
bottom:0;
left:0;
width:100%;
padding:12px;
letter-spacing:.5px;
color:#ffffff;
background-color:#133767;
font-size:14px;
line-height:18px;
text-align:center;
display:block;
}

#mobilefooter{
position:relative;
clear:both;
width:100%;
padding:12px;
letter-spacing:.5px;
color:#ffffff;
background-color:#133767;
font-size:14px;
line-height:24px;
text-align:center;
display:none;
overflow:auto;
}

#newslettermobile{
display:none;
cursor:pointer;
background-color:#5083c9;
border:1px solid #5083c9;
color:#ffffff;
padding:6px 0;
margin:auto;
margin-bottom:16px;
margin-top:12px;
width:300px;
line-height:16px;
text-align:center;
float:none;
}

#newslettersignup{
cursor:pointer;
background-color:#5083c9;
border:1px solid #5083c9;
color:#ffffff;
padding:6px 0;
margin:auto;
margin-bottom:16px;
margin-top:10px;
width:440px;
text-align:center;
float:none;
}

#newslettersignup:hover{
background-color:#194c90;
}

#topnav{
position:relative;
width:100%;
max-width:1098px;
margin:auto;
background-color:#133767;
}

#topnav ul{
padding:0;
list-style:none;
margin:0;
width:100%;
}

#topnav ul li{
text-align:center;
font-family: Lato, Arial, sans-serif;
font-size: 18px;
line-height: 18px;
font-weight: 400;
color: #ffffff;
background-color:#133767;
cursor:pointer;
display: inline-block;
position: relative;
padding: 10px 0 11px 0;
width:273px;
border-left:1px solid #ffffff;
text-transform:uppercase;
margin:0;
margin-left:-1px;
z-index:999;
}

#topnav ul li:hover{
background-color:#335f8f;
}

#topnav ul li ul {
position: absolute;
top: 0px;
margin-top:39px;
left: 0px;
width: 273px;
display: none;
padding:12px 0 20px 0;
margin-left:0px;
opacity: 0;
visibility: hidden;
background-color:#335f8f;
-webkit-box-shadow: -4px 4px 4px 0px rgba(0,0,0,0.3);
-moz-box-shadow: -4px 4px 4px 0px rgba(0,0,0,0.3);
box-shadow: -4px 3px 5px 0px rgba(0,0,0,0.3);
z-index:200;
border-right:none;
}
#topnav ul li ul li {
border:none;
font-size: 14px;
line-height: 14px;
font-weight: 700;
display: block;
padding: 9px 0 10px 0;
background-color:#335f8f;
width: 100%;
height:auto;
margin:0;
z-index:999;
}
#topnav ul li ul li:hover { background-color: #133767; }
#topnav ul li:hover ul {
display: block;
opacity: 1;
visibility: visible;
}

#subnav{
position:absolute;
top:39px;
left:-1px;
width:1098px;
padding:10px 0;
border-left:1px solid #ffffff;
border-right:1px solid #ffffff;
background-color:#335f8f;
text-align:left;
font-weight:bold;
z-index:0;
}

#subnav a{
font-size:14px;
color:#ffffff;
}

#subnav a:hover{
color:#5eabff;
text-decoration:none;
}

a.returntop {
text-decoration:none;
}

a.returntop:hover{
color:#133767;
text-decoration:none;
}


#subnavmobile{
background-color:#335f8f;
display:none;
text-align:center;
width:100%;
padding:6px 0 2px 0;
line-height:20px;
}

#subnavmobile a{
font-size:14px;
color:#ffffff;
}

#subnavmobile a:hover{
color:#5eabff;
text-decoration:none;
}

#logocontainer{
position:relative;
margin:auto;
width:100%;
text-align:center;
background-color:#ffffff;
}

#logo{
float:none;
font-family: TimesNewRoman,Times New Roman,Times,serif;
color:#133767;
font-size:32px;
font-weight:bold;
letter-spacing:-.75px;
line-height:28px;
cursor:pointer;
background-color:#ffffff;
}


#sublogo{
float:right;
padding:4px 12px;
font-size:18px;
}


#phone{
float:right;
font-family: TimesNewRoman,Times New Roman,Times,serif;
}

#logophone{
position:relative;
margin:auto;
width:100%;
max-width:1100px;
height:60px;
padding:16px 27px;
text-align:center;
background-color:#ffffff;
}

#topnavcontainer{
width:100%;
background-color:#214979;
height:41px;
}

#topnavcontainerinterior{
position:relative;
width:100%;
background-color:#214979;
height:80px;
margin-bottom:13px;
}

#pgcontent{
background-color:#ffffff;
clear:both;
position:relative;
margin:auto;
width:100%;
max-width:1100px;
padding:20px 0px 40px 20px;
}

#sideimage{
position:relative;
float:right;
width:344px;
margin-bottom:-6px;
}

#leftcol{
float:left;
position:relative;
padding-right:30px;
width:680px;
padding-bottom:40px;
line-height:21px;
}

#fullcol{
float:left;
position:relative;
padding-right:0px;
width:98%;
padding-bottom:40px;
line-height:21px;
}

#leftcol p{
padding-bottom:4px;
}

#fullcol p{
padding-bottom:4px;
}

#teamfullcol{
float:left;
position:relative;
padding-right:0px;
width:98%;
padding-bottom:40px;
line-height:21px;
display:block;
}

#teamleftcol p{
padding-bottom:4px;
}

#teamfullcol p{
padding-bottom:4px;
}

#teammobile{
display:none;
position:relative;
float:none;
clear:both;
padding:12px 30px 12px 12px;
width:100%;
}

#homecontent{
width:100%;
background-color:#8cadda;
background-image:url(../images/home-back.jpg);
background-position: top center;
background-repeat:no-repeat;
min-height:734px;
z-index:0;
clear:both;
}

#newhomecontent{
width:100%;
background-color:#ffffff;
background-image:url(../images/home-back-new.jpg);
background-position: top center;
background-repeat:no-repeat;
min-height:734px;
z-index:0;
clear:both;
}

#whitefade{
position:absolute;
top:130px;
width:100%;
background-image:url(../images/topfadewhite.png);
background-position: top;
background-repeat:repeat-x;
z-index:100;
height:161px;
}

#frontfocus{
position:relative;
text-align:center;
padding-top:48px;
margin:auto;
font-style:italic;
font-family: TimesNewRoman,Times New Roman,Times,serif;
color:#4684ca;
font-size: 30px;
line-height: 30px;
z-index:200;
cursor:pointer;
}

.frontfocusseps{
font-size:30px;
line-height:0;
color:#8bb1dd;
}

#footercontainerold{
bottom:0px;
width:100%;
background-color:#133767;
height:100px;
clear:both;
position:relative;
margin:auto;
text-align:center;
height:120px;
}

#footerold{
padding-top:10px;
width:100%;
max-width:1000px;
margin:auto;
color:#ffffff;
font-size: 13px;
line-height: 13px;
font-weight:700;
text-transform:uppercase;
letter-spacing:.25px;
}

#footer a{
color:#ffffff;
}

#footer a:hover{
color:#94c6ff;
text-decoration:underline;
}

#mobilefooter a{
color:#ffffff;
}

#mobilefooter a:hover{
color:#94c6ff;
text-decoration:underline;
}

#footerlinks{
clear:both;
float:none;
margin:auto;
margin-top:10px;
}

#footercontact{
clear:both;
float:none;
margin:auto;
margin-top:10px;
}

#gallery{
width:100%;
height:218px;
background-image:url(../images/galleryback.png);
margin-top:20%;
}

.button:hover {cursor:pointer;}

.tile {
width: 130px;
height: 183px;
padding:8px;
background-color:#ffffff;
color:#112348;
font-size:12px;
line-height:14px;
letter-spacing:0px;
text-align:left;
margin-right:9px;
margin-left:9px;
float:left;
text-align:left;
text-decoration: none;
}

.tile:hover {cursor:pointer;}

.tile img{
margin-top:-8px;
margin-left:-8px;
}

.tilelink {
font-size: 12px;
color: #133767;
	}

a.tilelink:link {color: #133767; text-decoration: none;}
a.tilelink:visited {color: #133767; text-decoration: none;}
a.tilelink:hover {color: #4684ca; text-decoration: none;}


.phonenumber {
font-family: TimesNewRoman,Times New Roman,Times,serif;
font-size:40px;
font-weight:bold;
letter-spacing:-.5px;
line-height:40px;
color: #4684ca;
}

a.phonenumber:link {color: #4684ca; text-decoration: none;}
a.phonenumber:visited {color: #4684ca; text-decoration: none;}
a.phonenumber:hover {color: #133767; text-decoration: none;}


h1 {font-family:Times, serif;
font-size: 26px;
line-height: 30px;
color: #4684ca;
margin-bottom:0px;
	}


.sidenav {font-family: Lato, Arial, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
color: #ABABAB;
line-height: 15px;
display: block;
width: 100%;
	}

a.sidenav:link {color: #ABABAB; text-decoration: none;}
a.sidenav:visited {color: #ABABAB; text-decoration: none;}
a.sidenav:hover {color: #ffffff; text-decoration: none;}


.maincontent {font-family: Lato, Arial, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
line-height: 14px;
color: #ffffff;
	}

a.maincontent:link {color: #DB8531; text-decoration: none;}
a.maincontent:visited {color: #DB8531; text-decoration: none;}
a.maincontent:hover {color: #F8B32D; text-decoration: none;}

.activetitle {font-family: Lato, Arial, sans-serif;
font-size: 11px;
font-style: normal;
font-weight: normal;
color: #333333;
	}
	
.footer {font-family: Lato, Arial, sans-serif;
font-size: 9px;
font-style: normal;
font-weight: normal;
color: #aFaFaF;
	}

a.footer:link {color: #AFAFAF; text-decoration: none;}
a.footer:visited {color: #AFAFAF; text-decoration: none;}
a.footer:hover {color: #AFAFAF; text-decoration: underline;}

#mmGallery_container{
position:relative;
margin:0;
height:206px;
width:880px;
overflow:hidden;
margin-top:0px;
}

#mmGallery{
position:relative;
height:206px;
padding:0;
margin:0;
width:1384px;
padding-top:16px;
}

#gallerymobile{
clear:both;
display:none;
position:relative;
margin:auto;
width:600px;
overflow:auto;
}

#yellowtop{
display:block;
}
#yellowbot{
display:block;
}

.formfield{
color:#133767;
padding:2px;
border:1px solid #bccada;
width:220px;
}

.formfield:focus{
border:1px solid #335F8F;
}

.tfield{
color:#133767;
padding:6px;
border:1px solid #bccada;
width:100%;
}

.tfield:focus{
border:1px solid #335F8F;
}

.sendbutton{
margin-top:22px; margin-bottom:-12px; padding:8px; color:#ffffff; background-color:#133767; font-size:16px; font-family:Lato,arial,sans-serif; font-weight:400; border:none; cursor:pointer; letter-spacing:.3px;
}

.sendbutton:hover{
background-color:#335f8f;
}

/* for 1134px or less */
@media screen and (max-width: 1134px) {

#logo{
float:none!important;
margin:auto;
text-align:center;
}

#sublogo{
float:none!important;
font-size:16px;
line-height:26px;
}

#topnav ul li:hover{
background-color:#335f8f!important;
}

body{
overflow-x: hidden;
}

.whiteline{
display:none;
}

#logo{
float:none;
margin:auto;
text-align:center;
font-size: 30px;
letter-spacing:-.25px;
}

#phone{
float:none;
margin:auto;
text-align:center;
}

.phonenumber {
font-size:30px;
font-weight:bold;
letter-spacing:0px;
line-height:36px;
}

#topnav{
border-right:none;
border-left:none;
background-color:#133767;
}

#topnav ul li{
width:101%;
border-bottom:1px solid #ffffff;
border-right:none !important;
border-left:none;
}

#topnav ul {
width:100%;
z-index:9999;
border-right:none;
max-width:none;
}

#topnav ul li:hover ul {
display: none;
opacity: 0;
visibility: hidden;
}

#subnav{
display:none;
}

#subnavmobile{
display:block;
}

#logophone{
padding-top:8px;
clear:both;
height:70px;
}

#topnavcontainer{
clear:both;
height:120px;
padding-top:0!important;
margin-top:20px!important;
}

#topnavcontainerinterior{
clear:both;
height:190px!important;
}

#yellowtop{
display:none;
}
#yellowbot{
display:none;
}

#gallery{
display:none;
}

#gallerymobile{
display:block;
margin-top:60px;
z-index:2000;
}

.tile {
margin-right:9px;
margin-left:9px;
margin-bottom:22px;
float:left;
-webkit-box-shadow: -4px 4px 4px 0px rgba(0,0,0,0.3);
-moz-box-shadow: -4px 4px 4px 0px rgba(0,0,0,0.3);
box-shadow: -4px 3px 5px 0px rgba(0,0,0,0.3);
}

#homecontent{
background-image:none;
background-position: bottom center;
min-height:560px;
}

#header{
position:relative;
}

#pgcontent{
position:relative;
clear:both;
}

#whitefade{
top:194px;
}

#frontfocus{
padding-top:60px;
font-size: 24px;
line-height: 24px;
}

#sideimage{
display:none;
}

#leftcol{
position:relative;
float:none;
clear:both;
padding:42px 30px 12px 12px;
width:100%;
}

#fullcol{
position:relative;
float:none;
clear:both;
padding:42px 30px 12px 12px;
width:100%;
}

#teamfullcol{
position:relative;
float:none;
clear:both;
padding:12px 30px 12px 12px;
width:100%;
}


}

/* for 720px or less */
@media screen and (max-width: 720px) {

#footer{
display:none;
}

#mobilefooter{
display:block;
}


}


/* for 640px or less */
@media screen and (max-width: 640px) {

#phone{
float:none;
margin:auto;
text-align:center;
}

#pgcontent{
padding-top:0px;
}

#topnavcontainer{
margin-top:20px!important;
}

#header{
clear:both!important;
}

#frontfocus{
padding-top:46px;
font-size: 24px;
line-height: 24px;
font-weight:normal;
}

.frontfocusseps{
font-size: 18px;
line-height: 46px;
}

#gallerymobile{
margin-top:50px!important;
}

.tfield{
width:96%;
}

#logophone{
padding-top:8px;
clear:both;
height:90px;
}

#sublogo{
line-height:22px;
}

h1{
padding-top:20px;
}

/* for 480px or less */
@media screen and (max-width: 480px) {

body{
background-image:none!important;
background-color:#6993cc;
}

#pgcontent{
padding-top:12px;
overflow:auto;
}

#logo{
float:none;
margin:auto;
text-align:center;
font-size: 22px;
letter-spacing:-.33px;
}

#phone{
float:none;
margin:auto;
text-align:center;
}

.phonenumber {
font-size:24px;
font-weight:bold;
letter-spacing:0px;
line-height:32px;
}

#footerlinks{
display:none;
}

#footercontact{
float:none;
margin:auto;
text-align:center;
padding:0;
}

#newslettersignup{
margin-bottom:8px;
}

#footercontainer{
clear:both;
position:relative!important;
height:130px;
padding:2px 0 12px 0;
}

#newslettersignup{
display:none;
}

#newslettermobile{
display:block;
}

#whitefade{
top:194px;
}

#frontfocus{
padding-top:46px;
font-size: 14px;
line-height: 20px;
letter-spacing:-.5px;
font-weight:bold;
}

.frontfocusseps{
font-size: 10px;
line-height: 48px;
letter-spacing:-1.px;
}


#logophone{
padding-top: 12px;
height:auto;
margin-bottom:-8px;
padding-bottom:6px;
}

.tile {
margin-right:8px;
margin-left:8px;
margin-bottom:16px;
float:left;
}

#homecontent{
background-position: bottom center;
min-height:920px;
}

#gallerymobile{
width:300px;
margin:auto;
margin-top:10px;
clear:both;
overflow:auto;
}

#topnav ul{
margin-top:22px;
}

#teammobile{
display:block;
}

#teamfullcol{
display:none;
}


}


/* for 340px or less */
@media screen and (max-width: 340px) {

#logo{
font-size: 22px;
letter-spacing:-.33px;
}

.phonenumber {
font-size:21px;
line-height:28px;
}

#frontfocus{
padding-top:46px;
font-size: 14px;
line-height: 24px;
}

.frontfocusseps{
font-size: 12px;
line-height: 48px;
}

.tile {
margin-right:6px;
margin-left:6px;
margin-bottom:12px;
float:left;
}

#footer{
font-size: 12px;
line-height: 12px;
font-weight:700;
letter-spacing:.25px;
}

}
